View Issue Details

IDProjectCategoryView StatusLast Update
0001674Ham Radio DeluxeBugpublic2017-05-22 23:40
Reporteruser19 
Assigned ToWA9PIE 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformMySQLOSWin 7OS VersionEnterprise
Product Version 
Target VersionFixed in Version6.3.0.448 
Summary0001674: Build 276 does not display correct QSL status
DescriptionLogbook columns for LoTW, eQSL and QSL status all display 'No' in version 276. Previous version using same MySQL DB shows correct status.
Additional InformationSee post in forum for screen shots
TagsNo tags attached.
ModuleLogbook
Sub-ModuleGeneral
Testing

Relationships

Activities

WA9PIE

2014-08-07 13:20

administrator   ~0000448

Didn't we find out that the user was mistaken?

WA9PIE

2016-12-03 23:02

administrator   ~0003070

Not enough info to verify. Closing. Will reopen if more info comes.

Issue History

Date Modified Username Field Change
2014-07-24 09:22 user19 New Issue
2014-08-07 13:02 WA9PIE Project @6@ => @5@
2014-08-07 13:19 WA9PIE Summary BUG: 276 does not display correct QSL status => Bug: 276 does not display correct QSL status
2014-08-07 13:20 WA9PIE Note Added: 0000448
2014-08-07 13:20 WA9PIE Summary Bug: 276 does not display correct QSL status => Bug: Build 276 does not display correct QSL status
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-22 23:45 WA9PIE Fix Build TBD => (select)
2015-09-22 23:45 WA9PIE Summary Bug: Build 276 does not display correct QSL status => Build 276 does not display correct QSL status
2015-11-04 23:09 user19 Reported in Build (ie. 377) (select) => 377
2015-11-04 23:09 user19 Fixed in Build (ie. 377) (select) => 388
2015-11-04 23:10 user19 Resolution open => fixed
2016-12-03 23:02 WA9PIE Note Added: 0003070
2016-12-03 23:02 WA9PIE Status new => closed
2016-12-03 23:02 WA9PIE Assigned To => WA9PIE
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-22 23:40 WA9PIE Fixed in Version => 6.3.0.448